@charset "UTF-8";
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
file: layout.css
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* -------------------------------
= Grid / グリッドシステム

= ALL / html、bodyや共通クラス
= Head / ヘッダ（ページ上部）
= Topic Area / パンくず（orページタイトル）スタイル
= Contents / コンテンツ部レイアウト
= Footer / フッタ（ページ下部）
= SideArea / サイドエリア内のスタイル

= お問い合わせ表記
= トップページ
= カテゴリ一覧
= 商品一覧
= ページネーション
= 商品詳細

= CSSボタン装飾
= すべてのカテゴリ一覧
= サイドメニュー（オプション・CKNS検索）
= ドロップダウンメニュー・ボタン
= CKNS検索画面
= Thickbox閉じるボタン
= フォーム要素
= 会員情報変更（フォーム要素）
------------------------------- */
/* 背景カラー #EEEEEE */
/* キーカラー #505458 */
/* 濃カラー #363540 */
/* =================================
= Grid
==================================== */
/* GRID SYSTEM */
.grid,
.grid-space {
  margin-left: -3%; }

.grid-space {
  padding: 3%; }

.column {
  float: left;
  width: 97%;
  margin-left: 3%;
  margin-bottom: 3%;
  min-height: 20px;
  box-sizing: border-box; }

.col-1 {
  width: 5.33333%; }

.col-2 {
  width: 13.66667%; }

.col-3 {
  width: 22%; }

.col-4 {
  width: 30.33333%; }

.col-5 {
  width: 38.66667%; }

.col-6 {
  width: 47%; }

.col-7 {
  width: 55.33333%; }

.col-8 {
  width: 63.66667%; }

.col-9 {
  width: 72%; }

.col-10 {
  width: 80.33333%; }

.col-11 {
  width: 88.66667%; }

.col-12 {
  width: 97%; }

.cf, .grid,
.grid-space,
header,
#contents {
  *zoom: 1; }
  .cf:after, .grid:after,
  .grid-space:after,
  header,
  #contents:after {
    content: '';
    display: block;
    clear: both; }

/* =================================
= ALL
==================================== */
body {
  position: relative; }

a {
  color: #0278AE;
}

@media screen and (max-width: 960px) {
  #wrap {
    width: 960px; } }

.container {
  width: 94%;
  max-width: 1200px;
  min-width: 920px;
  margin: 0 auto; }
  @media screen and (max-width: 960px) {
    .container {
      margin-left: 20px;
      margin-right: 20px; } }

/* =================================
= Head
==================================== */

/* ロゴ */
#logo {
  float: left;
  margin: 10px 0; }
  #logo img {
    float: left; }
  #logo p {
    float: left;
    margin-top: 16px;
    margin-left: 16px;
    font-size: 16px; }

/* ヘッダ内メニュー */
#head-nav {
  float: right;
  margin: 10px 0; }

#head-nav div {
  float: right;
  margin-left: 10px; }

#head-nav div#menu-btn {
  margin: 0; }

#head-nav div#t-search {
  margin-top: 6px;
  margin-left: 5px;
  margin-right: 0;
  display: none; }

#icon-nav {
  display: none;
  float: right;
  margin: 15px 0 5px; }

#icon-nav div {
  float: right;
  margin-left: 10px; }

header [class^="icon-"]::before, header [class*=" icon-"]::before {
  color: #333;
  font-size: 24px;
  text-decoration: none;
  cursor: pointer; }

header .icon-cancel::before {
  font-size: 28px; }

.menu-search {
  width: 22px;
  height: 28px;
  background: url("../../../add-on/commonEbisu/ebisuObjct/images/global/gb_search.png") 0 0 no-repeat;
  text-indent: -9999px;
  cursor: pointer; }

#user {
  float: right;
  text-align: center; }

#user span.name-group {
  font-weight: bold; }

#user span.name-user {
  color: #363540;
  font-size: 125%;
  padding: 0 0.2em; }

/* =================================
= Topic Area
==================================== */
#topic-area {
  clear: both;
  background: #EEEEEE;
  border: none;
  margin-bottom: 20px;
  overflow: hidden; }

ul#topic-path,
ul.menu {
  margin: 0;
  padding: 10px 0;
  font-size: 12px;
  overflow: hidden; }

ul#topic-path li,
ul.menu li {
  float: left;
  margin: 0;
  padding: 0; }

ul#topic-path li span,
ul.menu li span {
  padding: 0 0.5em; }

/* =================================
= Contents
==================================== */
#contents {
  clear: both;
  border: none;
  margin-bottom: 30px; }

#main-conts {
  float: right;
  width: 100%;
  margin-left: -260px; }

#main-inner {
  margin-left: 260px; }

#sub-conts {
  float: left;
  width: 220px; }

section {
  clear: both;
  margin: 0 0 20px; }

/* サイドメニュー開閉時に必要な要素 */
#sub-conts #menu-close {
  display: none;
  position: absolute;
  top: -10px;
  right: -10px;
  width: 36px;
  height: 36px;
/*  background: url(../../../add-on/commonEbisu/ebisuObjct/images/common/pop_close.png) 0 0 no-repeat; */
  text-indent: -9999px;
  cursor: pointer; }

#menu-overlay {
  display: none;
  background: #111;
  opacity: 0.8;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* =================================
= Footer
==================================== */
footer {
  border-top: 1px solid #CCC;
  padding: 10px 0;
  font-size: 12px;
  text-align: center;
  overflow: hidden; }

/* =================================
= SideArea
==================================== */
#side-search {
  margin-bottom: 10px; }

#side-search .border-btm {
  border-bottom: 1px solid #d7d5d5;
  padding-bottom: 8px;
}

#side-search h3 {
  margin-bottom: 10px; }

#contents nav h3.accordion-head a {
  color: #333;
  text-decoration: none; }

#side-search .search-form-con {
  padding: 13px;
  background-color: #EEEEEE;
  border-radius: 3px;
  margin-bottom: 10px;
}
#side-search form {
  overflow: hidden; }

#side-search label {
  color: #666;
  font-size: 12px;
  display: block; }

#side-search label,
#side-search input,
#side-search select {
  margin-left: 0;
  margin-right: 0; }

#side-search input,
#side-search select {
  margin-bottom: 10px; }

#side-search input[type="checkbox"],
#side-search input[type="radio"] {
  margin-right: 0.5em; }

#side-search input.input-date {
  width: 85px;
  display: inline;
  font-size: 12px;
  letter-spacing: -0.03em; }

#side-search .btn-box {
  text-align: left; }

/* カテゴリメニュー */
ul#cat-content {
  width: 224px;
  margin: 0 auto;
  padding: 0 0 14px;
  font-size: 92%;
  overflow: hidden; }

ul#cat-content li {
  float: left;
  width: 224px;
  height: auto;
  margin: 0 8px 8px 0;
  padding: 0;
  background-position: 8% 50%;
  background-repeat: no-repeat; }

ul#cat-content li a {
  width: auto;
  height: auto;
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_list.gif);
  background-position: 94% 50%;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  color: #604E35;
  padding: 12px 8px 12px 62px;
  font-size: 117%;
  font-weight: bold;
  text-decoration: none;
  display: block; }

ul#cat-content li span {
  color: #363540;
  display: block;
  font-size: 80%;
  font-weight: normal;
  padding-left: 1%; }

ul#cat-content li a:hover {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_list_on.gif); }

ul#cat-content li a:hover,
ul#cat-content li a:hover span {
  /*background-color:#EEE;*/
  color: #960; }

ul#cat-content li#processed {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/side_cat_processed.png); }

ul#cat-content li#confectionery {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/side_cat_confectionery.png); }

ul#cat-content li#drink {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/side_cat_drink.png); }

ul#cat-content li#other {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/side_cat_other.png); }

ul#cat-content li#fresh {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/side_cat_fresh.png); }

/* =================================
= お問い合わせ表記
==================================== */
#contact-box {
  border: 1px solid #CCC;
  padding-bottom: 20px;
  overflow: hidden; }

#contact-box h3 {
  background: #EEE;
  padding: 10px 15px; }

#contact-box .contact-img,
#contact-box .contact-text,
#contact-box .contact-btn {
  float: left; }

#contact-box .contact-img {
  width: 80px;
  margin-left: 20px;
  margin-top: 5px; }

#contact-box .contact-text {
  width: 98%;
  margin-left: -100px; }

#contact-box .contact-text-inner {
  margin-left: 100px; }

#contact-box [class^="icon-"]::before, #contact-box [class*=" icon-"]::before {
  margin-left: 0; }

span.tel-num {
  padding: 0 20px 0 0;
  font-size: 16px; }

span.mail-address {
  font-size: 15px; }

/* =================================
= トップページ
==================================== */
/* カテゴリアイコン */
ul#top-cat-content {
  margin-top: 10px;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: -1%;
  font-size: 92%;
  overflow: hidden; }

ul#top-cat-content li {
  float: left;
  height: auto;
  margin-bottom: 10px;
  padding: 0;
  background-color: #FFF;
  background-position: 8% 50%;
  background-repeat: no-repeat; }

ul#top-cat-content li.column {
  width: 19%;
  margin-left: 1%; }

ul#top-cat-content li a {
  width: auto;
  height: 40px;
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_list.gif);
  background-position: 96% 50%;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  color: #604E35;
  padding: 24px 8px 24px 80px;
  font-size: 125%;
  font-weight: bold;
  text-decoration: none;
  display: block; }

ul#top-cat-content li span {
  color: #363540;
  display: block;
  font-size: 80%;
  font-weight: normal;
  padding-left: 1%; }

ul#top-cat-content li a:hover {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_list_on.gif); }

ul#top-cat-content li a:hover,
ul#top-cat-content li a:hover span {
  /*background-color:#EEE;*/
  color: #960; }

ul#top-cat-content li#top-processed {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_processed.png); }

ul#top-cat-content li#top-confectionery {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_confectionery.png); }

ul#top-cat-content li#top-drink {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_drink.png); }

ul#top-cat-content li#top-other {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_other.png); }

ul#top-cat-content li#top-fresh {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/common/cat_fresh.png); }

/* メニューアイコン */
li#top-all {
  background: url(../../../add-on/commonEbisu/ebisuObjct/images/top/select_cat_all.png); }

/* 全商品 */
li#top-business {
  background: url(../../../add-on/commonEbisu/ebisuObjct/images/top/select_cat_business.png); }

/* 事業者 */
li#top-goods {
  background: url(../../../add-on/commonEbisu/ebisuObjct/images/top/select_cat_goods.png); }

/* 代表商品 */
li#top-area {
  background: url(../../../add-on/commonEbisu/ebisuObjct/images/top/select_cat_area.png); }

/* 地域食材 */
li#top-anshin {
  background: url(../../../add-on/commonEbisu/ebisuObjct/images/top/select_cat_anshin.png); }

/* あんしん食材えびす */
/* =================================
= カテゴリ一覧
==================================== */
div.cat-box {
  margin: 30px auto 0;
  overflow: hidden;
  letter-spacing: -.40em;
  /* inline-block隙間削除１ ： 文字間を詰めて隙間を削除する */ }

div.cat-box .cat-items {
  width: 150px;
  height: auto;
  margin: 0 15px 20px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  /* inline-block隙間削除２ ： 文字間を通常に戻す */ }

div.cat-box .cat-img {
  border: 1px solid #CCC;
  width: 150px;
  height: 150px;
  text-align: center;
  display: table-cell;
  vertical-align: middle; }

div.cat-box .cat-img img {
  max-width: 148px;
  max-height: 148px; }

div.cat-box .cat-text {
  padding: 10px 15px;
  text-align: center; }

div.cat-box .cat-items a {
  text-decoration: none;
  display: block; }

/* =================================
= 商品一覧
==================================== */
p.list-uninfo{
  margin-top: -5px;
  text-align: right; }

span.uninfo-mark img{
  width: 18px; }

.item-list-box {
  margin: 20px auto 0; }

/* 商品一覧　アイコン形式 */
#icon-type {
  letter-spacing: -.40em;
  /* inline-block隙間削除１ ： 文字間を詰めて隙間を削除する */ }
  #icon-type div.item-items {
    position: relative;
    width: 145px;
    height: auto;
    margin: 0 15px 30px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    /* inline-block隙間削除２ ： 文字間を通常に戻す */ }
  #icon-type .item-img {
    text-align: center;
    width: 120px;
    height: 120px;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle; }
  #icon-type .item-img img {
    max-width: 120px;
    max-height: 120px; }
  #icon-type .item-text {
    padding-top: 8px;
    text-align: left;
    word-break: break-all; }
  #icon-type .item-text p {
    overflow: hidden; }
  #icon-type .item-text span {
    color: #666;
    padding-top: 2px;
    display: block;
    font-size: 12px; }
  #icon-type .item-items a {
    text-decoration: none;
    display: block; }
  #icon-type .item-uninfo {
    position: absolute;
    top: 100px;
    left: 0; }
  #icon-type .item-uninfo img {
    width: 20px; }

/* 商品一覧　リスト形式 */
#list-type {
  margin-top: 0; }
  #list-type table.item-items {
    width: 100%;
    word-break: break-all; }
  #list-type table.item-items th,
  #list-type table.item-items td {
    border: none;
    border-bottom: 1px solid #e8e8e8;
    vertical-align: middle; }
  #list-type table.item-items thead th {
    background: #fff;
    border-bottom: 2px solid #e8e8e8;
    color: #111;
    font-size: 12px;
    font-weight: bold; }
  #list-type table.item-items tbody th {
    background: none; }
  #list-type table.item-items tbody tr:nth-child(even) th,
  #list-type table.item-items tbody tr:nth-child(even) td {
    background: #f4f4f4; }
  #list-type table.item-items tbody td:last-child .item-text {
    position: relative;
    padding: 0 20px 0 0;
    vertical-align: middle;
    text-decoration: none; }
  #list-type table.item-items tbody td:last-child .item-text::before,
  #list-type table.item-items tbody td:last-child .item-text::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle; }
  #list-type table.item-items tbody td:last-child .item-text::before {
    right: 0;
    width: 8px;
    height: 8px;
    border-top: 1px solid #CC3333;
    border-right: 1px solid #CC3333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  #list-type table.item-items tr.hover th,
  #list-type table.item-items tr.hover td {
    color: #CC3333;
    cursor: pointer; }
  #list-type .item-img {
    background: #fff;
    border: 1px solid #CCC;
    text-align: center;
    width: 40px;
    height: 40px;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
    padding: 5px; }
  #list-type .item-img img {
    max-width: 40px;
    max-height: 40px; }
  #list-type .item-items a {
    text-decoration: none;
    display: block; }

div.item-page01 {
  border-bottom: 1px solid #CCC;
  margin-bottom: 10px;
  overflow: hidden; }

dl.item-num {
  float: left;
  width: auto;
  padding-right: 0.5em; }

dl.item-num dt {
  float: left;
  background: #DDD;
  margin: 0.3em 0;
  padding: 0.2em 0.5em; }

dl.item-num dd {
  float: left;
  margin: 0;
  padding: 0.2em 0; }

dl.item-num dd span {
  color: #505458;
  padding: 0 0.5em;
  font-size: 134%; }

div.item-search {
  /*color: #505458;
  padding: 0 0.5em;
  font-size: 134%; */}

div.item-search #paging1 {
  float: right; }

#paging1 select {
  width: auto;
  display: inline; }

div.item-search #paging3{
  float: right; }

div.item-search .sort-box {
  margin-left: 15px;
  display: block; }

.sort-box select {
  width: auto;
  margin-right: 0;
  display: inline; }

/* =================================
= ページネーション
==================================== */
div.yui-pg-container {
  text-align: center;
  overflow: hidden; }

span#num_disp {
  float: right;
  margin-left: 15px;
  display: block; }

.l-contents select#num_disp option:last-child{
	display:none; }

div#paging1,
div#paging3 {
  padding: 0 0 10px; }

div#paging2 {
  margin-top: 10px;
  padding: 2px 6px;
  background: #EBEBEB;
  font-size: 12px; }

div#paging2 span {
  color: #666; }

div#paging2 .yui-pg-first,
div#paging2 .yui-pg-previous,
div#paging2 .yui-pg-page,
div#paging2 .yui-pg-next,
div#paging2 .yui-pg-last {
  border-right: 1px solid #CCC;
  margin: 0.3em 0px;
  padding: 0.3em 0.6em;
  display: inline-block; }

div#paging2 .yui-pg-last {
  border: none; }

div#paging2 a {
  text-decoration: none; }

/* =================================
= 商品詳細
==================================== */
/* 未確定情報 */
p.read-uninfo{
  color: #900;
  padding-top: 0;
  clear: left; }

/* 詳細画面のボタンやページネーション */
div#item-btn {
  border-bottom: 1px solid #CCC;
  margin-bottom: 15px;
  padding: 0 0 8px;
  overflow: hidden; }
  div#item-btn [class^="icon-"]::before, div#item-btn [class*=" icon-"]::before {
    margin-left: 0.5em;
    margin-right: 0; }
  div#item-btn .css3button {
    margin-top: 0; }

#btn-print {
  float: right; }

#page-nav {
  float: left; }

#page-num {
  font-size: 16px; }

#previous-button, #next-button {
  font-size: 18px; }
  #previous-button a, #next-button a {
    color: #333;
    text-decoration: none; }

/* 商品画像（ギャラリー） */
div#main-photo,
div#main-info {
  margin-bottom: 20px;
  overflow: hidden; }

div#main-photo {
  float: left;
  width: 280px;
  width: 36%;
  max-width: 360px;
  padding-top: 8px; }

div#item-photo {
  position: relative;
  width: 99%;
  border: 1px solid #ccc;
  height: 380px;
  text-align: center;
  vertical-align: middle; }

div#item-photo img {
  /* 画像中央寄せ */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto; }

div#item-photo img.resize-width {
  /* 横長の画像の場合 */
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: auto; }

div#item-photo img.resize-height {
  /* 縦長の画像の場合 */
  width: auto;
  height: auto;
  max-width: auto;
  max-height: 100%; }

div#item-photo-comment {
  position: relative;
  text-align: center;
  color: #900;
  margin-bottom: 10px; }

div#item-photo-comment p {
  min-height: 20px;
  margin-top: 1px;
  display: none; }

div#item-photo-comment p.text-uninfo {
  color: #fff;
  background: #F9AE02; }

div#item-photo-comment .i-uninfo {
  padding-right: 5px; }

div#item-photo-comment .i-uninfo img {
  width: 20px; }

p.photo-comment{
  position: absolute;
  top: 330px;
  text-align: center;
  color: #900;
  margin-bottom: 10px;
  display: none; }

div#gallery {
  float: right;
  width: 62%;
  margin: 10px 0; }

div#gallery ul {
  margin: 0; }

div#gallery ul li {
  margin: 0;
  padding: 0; }

div#gallery a {
  float: left;
  margin: 0 8px 8px 0;
  border: 1px solid #CCC;
  width: 48px;
  height: 48px;
  display: block; }

div#gallery a.current {
  border-color: #505458; }

div#gallery a:hover {
  border-color: #505458; }

div#gallery a img {
  width: 88%;
  margin: 6%; }

/* 商品説明 */
div#main-info {
  float: right;
  width: 62%;
  margin-bottom: 0; }

div#main-info h1 {
  background: none;
  border: none;
  padding: 5px 0 5px;
  font-size: 21px; }

div#main-info p.main-text {
  font-size: 14px; }

div#main-info dl.pick-info {
  margin: 15px 0; }
  div#main-info dl.pick-info dt, div#main-info dl.pick-info dd {
    margin: 0;
    padding: 2px 4px; }
  div#main-info dl.pick-info dt {
    clear: left;
    float: left;
    padding-right: 5px;
    font-weight: normal;
    color: #6c6c6c;
    font-size: 11px; }
    div#main-info dl.pick-info dt:after {
      content: '：';
      padding-left: 5px; }
  div#main-info dl.pick-info dd {
    border-bottom: 0px solid #ccc; }

/* 商品説明（サブ情報） */
ul.sub-info {
  clear: both;
  border: 0px solid #CCC;
  background: #EEEEEE;
  margin: 10px 0;
  padding: 10px 0 10px 15px;
  overflow: hidden; }

ul.sub-info li {
  float: left;
  width: 45%;
  margin-right: 15px;
  padding: 0.2em 0; }
  ul.sub-info li:before {
    content: '●';
    padding-right: 3px; }

/* 商品説明（包材表示） */
table {
  width: 100%; }

table.package-info th {
  width: 100px; }
  table.package-info th th, table.package-info th td {
    vertical-align: middle; }

/* 商品説明（栄養成分表示） */
table.nutrition-info {
  width: 100%; }
  table.nutrition-info th, table.nutrition-info td {
    width: 20%;
    text-align: center; }

/* 商品説明（アレルゲン表示） */
div.allergy ul {
  clear: left;
  margin: 10px 0 0; }

div.allergy ul li {
  float: left;
  height: 63px;
  margin: 0 6px 10px 0;
  padding: 0; }

div.allergy ul.main-al li {
  height: 63px; }
div.allergy ul.sub-al li {
  height: 53px; }

#contents div.allergy p.attention {
  clear: both; }

/* アレルゲン（除くもの）入力欄 2013/05/30 追記 */
#allergyList, #seasonList, #themeList {
  border: solid 1px #afafaf;
  background-color: #eeeeee;
  min-height: 28px;
  display: block; }

/* アレルゲン選択ボタン 2013/06/05 2016/03/28 修正） */
#seasonSelectBtn {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/btn-season.gif);
  width: 100px;
  height: 22px;
  cursor: pointer; }

#themeSelectBtn {
  background-image: url(../../../add-on/commonEbisu/ebisuObjct/images/btn-theme.gif);
  width: 100px;
  height: 22px;
  cursor: pointer; }

/* 商品説明（Yahoo検索） */
.search-engine {
  float: right;
  width: 62%;
  margin-bottom: 10px; }

.search-engine span.icon-search {
  color: #363540;
  padding-right: 10px; }

.search-engine a.keyword {
  background: #EBEBEB;
  border-radius: 5px;
  margin-right: 5px;
  padding: 2px 8px;
  display: inline-block; }

/* ？？？ */
.item-page-box {
  color: #666;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  margin: 0 0.5em;
  padding: 0 0.5em;
  font-size: 14px; }

.this-page {
  color: #363540; }

/* =================================
= CSSボタン装飾
==================================== */
.css3button {
  color: #ffffff;
  margin: 5px 0;
  padding: 10px 20px;
  background: #505458;
  border-radius: 5px;
  border: 1px solid #505458;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  width: auto;
  height: auto;
  min-width: 54px;
  font-weight: normal; }

.css3button:hover {
  color: #ffffff;
  -webkit-opacity: 0.75;
  -moz-opacity: 0.75;
  -ms-opacity: 0.75;
  -o-opacity: 0.75;
  opacity: 0.75; }

.css3button-disabled {
  color: #808080;
  margin: 5px 0;
  background: #C0C0C0;
  border-radius: 5px;
  border: 1px solid #C0C0C0;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  width: auto;
  height: auto;
  min-width: 54px;
  font-weight: normal; }

.css3button-disabled:hover {
  color: #808080;
  cursor: default; }

.btn-s {
  padding: 3px 12px;
  font-size: 12px; }

.btn-m {
  padding: 6px 18px; }

.btn-icon {
  width: auto;
  height: auto;
  min-width: 0;
  margin: 0;
  padding: 7px 2px; }

.btn-block {
  display: block;
  text-align: center; }

.btn-white {
  color: #111111;
  background: #fff;
  border: 1px solid #bbb;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.1); }

.btn-white:hover {
  color: #111111; }

.btn-black {
  background: #333333;
  border: 1px solid #000000; }

.btn-brown {
  background: #79674D;
  border: 1px solid #6A5B44; }

/* =================================
= すべてのカテゴリ一覧
==================================== */
.cat-body {
  clear: left;
  overflow: hidden; }

.cat-body h2 {
  font-size: 21px;
  margin: 0 0 10px;
  padding: 10px 8px; }

.cat-body h2 a {
  color: #111;
  text-decoration: none; }

ul.cat-all-list {
  float: left;
  width: 100%; }

.cat-body ul {
  margin: 0;
  font-size: 13px; }

.cat-body ul li {
  padding: 4px 0 4px 10px; }

.cat-body ul li ul {
  margin-top: 6px;
  margin-bottom: 10px;
  font-size: 12px; }

.cat-body ul li a {
  /*color: #E47911;*/
  font-weight: bold; }

.cat-body ul li ul li a {
  /*color: #813700;*/
  font-weight: normal; }

/* =================================
= サイドメニュー（オプション・CKNS検索）
==================================== */
#option-search {
  width: 100%; }

#option-search div {
  margin-bottom: 30px; }

/* =================================
= ドロップダウンメニュー・ボタン
==================================== */
.drop-btn {
  position: relative;
  margin-bottom: 5px;
  /*padding-right: 24px;*/ }

.drop-menu {
  display: none;
  position: absolute;
  width: 200px;
  background: #fff;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 10px; }

.drop-menu ul {
  margin: 0;
  padding: 0; }

.drop-menu li {
  padding: 5px 10px; }

.css-arrow-b {
  display: inline-block;
  width: 12px;
  height: 12px;
  position: relative;
  top: -1px;
  right: -3px;
  margin: 0 0 0 2px; }

.css-arrow-b:before {
  display: block;
  content: "";
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  top: 50%;
  right: 0; }

.css-cancel {
  display: inline-block;
  position: relative;
  top: 2px;
  margin: 0 0 0 12px;
  padding: 0;
  width: 2px;
  height: 12px;
  background: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }

.css-cancel:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -5px;
  width: 12px;
  height: 2px;
  margin-top: -1px;
  background: #fff; }

/* =================================
= CKNS検索画面
==================================== */
body.pop-window {
  min-width: auto;
  height: auto; }

body.pop-window #wrap {
  border: none; }

.pop-body {
  width: 320px;
  margin: 0 auto;
  font-size: 14px; }

.pop-radio-form,
.pop-check-form {
  margin: 10px 0; }

dl.pop-text-form {
  width: 100%;
  margin: 20px 0 10px; }

dl.pop-text-form dt,
dl.pop-text-form dd {
  margin: 0;
  padding: 0; }

dl.pop-text-form dt {
  color: #cc3333; }

dl.pop-text-form dd {
  margin-bottom: 15px; }

dl.pop-text-form input[type="text"] {
  width: 92%;
  font-size: 14px;
  margin: 10px 0;
  padding: 2% 3%; }

dl.pop-text-form textarea {
  width: 92%;
  height: 150px;
  font-size: 14px;
  margin: 10px 0;
  padding: 2% 3%; }

.pop-body label {
  color: #333;
  font-weight: normal; }

.pop-btn .css3button {
  width: 87%; }

/* =================================
= Thickbox閉じるボタン
==================================== */
a#TB_closeWindowButton {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 36px;
  height: 36px;
  background: url(../../../add-on/commonEbisu/ebisuObjct/images/common/pop_close.png) 0 0 no-repeat;
  text-indent: 9999px;
  display: block; }

/* =================================
= フォーム要素
==================================== */
.nowidth {
  max-width: none;
  width: auto; }

.inline {
  display: inline; }

/* =================================
= 会員情報変更（フォーム要素）
==================================== */
#nb-modify input[type="text"],
#nb-modify input[type="email"],
#nb-modify input[type="password"],
#nb-modify input[type="search"],
#nb-modify input[type="date"] {
  display: inline-block;
  height: auto; }
